[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: "yum update gcc" runs into libmudflap-devel



On Tue, 10 Nov 2009 13:08:13 -0500 (EST), Robert wrote:

> should a simple
> 
>   # yum update gcc
> 
> have worked?

Yes. Yum would see the versioned dependency between libmudflap-devel and
gcc and pull in the libmudflap-devel upgrade as else it couldn't upgrade
gcc.

Unfortunately, you've killed the test-case by working around the
problem. Or perhaps you still have the full Yum output?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]